Subject: Re: [PATCH/RFC v2 0/3] git checkout optimisation - part 3

From: Kjetil Barvik <[email-masked]>
Date: Fri, 20 Feb 2009 10:03:57 +0100

Junio C Hamano <[email-masked]> writes:
> Hmm, have you noticed that the rest of the stuff are queued on 'next'?

  Yes, I have!  I was also glad to receive my first acked-by git-tag!!
  :-)